<!DOCTYPE html>
<html lang="en" height="100%">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/socketio-icon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://kit.fontawesome.com/a1a9f8015e.js" crossorigin="anonymous"></script>
    
    <!-- <title>Vite + React + TS</title> -->
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
